.ik_select{
	width:164px; 
	position:relative; 
	font:12px/25px Arial, Helvetica, sans-serif;
	height:25px; 
	display:inline-block; 
	*display:inline; 
	zoom:1; 
	vertical-align:middle;
	color:#fff;
	text-align:left;
	z-index:5000;
}
.ik_select_link{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:0 31px 0 17px; 
	height:25px; 
	overflow:hidden; 
	border:1px solid #0a0a0b;
	border-color:#0a0a0b #151618 #343437;
	white-space:nowrap; 
	position:relative; 
	cursor:default; 
	zoom:1;
	background:#141517 url(../img/select.png) no-repeat 135px center;

}
	
.ik_select_link:hover{
}
.ik_select_link.ik_select_focus{

}
.ik_select_link_text{overflow:hidden; display:block; width:100%; text-overflow:ellipsis;}
.ik_select_block{position:absolute; z-index:499; width:100%; left:0; top:3px; display:none;}
.ik_select_block_right{left:auto;}
.ik_select_list{
	position:relative; 
	z-index:499;
	font:12px/25px Arial, Helvetica, sans-serif;
	padding:27px 0 6px;
	line-height:16px; 
	background:#41444c; 
	zoom:1; 
	color:#9da0ab;
	-webkit-border-radius: 10px 10px 6px 6px;
	-moz-border-radius: 10px 10px 6px 6px;
	border-radius: 10px 10px 6px 6px;
	text-shadow:0 1px 1px #24252a;
	cursor:pointer;
}

/* ie8 hack */
@media \0screen {
	.ik_select_list{border:1px solid #000;}
}
/* /ie8 hack */

.ik_select_list_inner{}
.ik_select_list .ik_select_optgroup{padding-left:0;}
.ik_select_optgroup_label{color:#7f8080; padding:0 10px 0 21px;}
.ik_select_list ul{margin:0; padding:0;}
.ik_select_list li{list-style:none; margin:0; cursor:pointer; padding:8px 8px 8px 19px; position:relative; overflow:hidden;}
.ik_select_list li.ik_select_active span:after{content:"\2713"; position:absolute; left:5px; top:8px;}
.ik_select_list li.ik_select_hover{
	color:#FFF;
	background:#c39f56;
}
.ik_select_list .ik_select_optgroup_disabled .ik_select_optgroup_label, .ik_select_list li.ik_select_option_disabled{color:#999;}

.ik_select.ik_select_disabled .ik_select_link{top:0; box-shadow:none; opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}